Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046SAO Utils[All Projects] 普通/Generalpublic2013-04-17 20:432013-10-04 21:18
ReporterEkulelu 
Assigned ToGPBeta 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWIN7OS Version7
Product Version0.1.0 (Alpha 1) 
Target Version0.2.0 (Alpha 2)Fixed in Version0.2.0 (Alpha 2) 
Summary0000046: 完善音效设置面板
Description音效设定里边,每项事件都是不能选的。所以无法更改音效。唯一能动的就是 启动音效 的复选框。
Steps To Reproduce每次启动设置面板都是
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000079closedGPBeta 进入系统按图标或退出就有杂音,设置声音部分就只能宏关 

-  Notes
(0000006)
GPBeta (administrator)
2013-04-17 20:52

都说了无论如何都不能更改的选项是尚未实现的功能嘛~
大概会在Alpha2完善这个面板的...

- Issue History
Date Modified Username Field Change
2013-04-17 20:43 Ekulelu New Issue
2013-04-17 20:43 Ekulelu Status new => assigned
2013-04-17 20:43 Ekulelu Assigned To => GPBeta
2013-04-17 20:52 GPBeta Note Added: 0000006
2013-04-17 20:54 GPBeta Severity minor => feature
2013-04-17 20:54 GPBeta Status assigned => resolved
2013-04-17 20:54 GPBeta Resolution open => suspended
2013-04-17 20:54 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-04-19 02:57 GPBeta Status resolved => assigned
2013-04-19 02:57 GPBeta Summary 音效设置 => 完善音效设置面板
2013-05-05 16:36 GPBeta Relationship added has duplicate 0000079
2013-08-17 16:10 GPBeta Target Version 0.1.7 (Alpha 1 Hotfix 7) => 0.9.0 (Beta 1)
2013-09-21 18:41 GPBeta Resolution suspended => open
2013-09-21 18:41 GPBeta Product Version 0.1.5 (Alpha 1 Hotfix 5) => 0.1.0 (Alpha 1)
2013-09-21 18:41 GPBeta Target Version 0.9.0 (Beta 1) => 0.2.0 (Alpha 2)
2013-09-28 18:18 GPBeta Status assigned => resolved
2013-09-28 18:18 GPBeta Resolution open => fixed
2013-10-04 21:18 GPBeta Fixed in Version => 0.2.0 (Alpha 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker